Working with Varying Vagrant Vagrants today and having problems spinning up a new box? Don’t blame yourself. It appears that the PHP 7.2 libs… in fact ALL of the PHP libs for Ubuntu Trusty have gone away.

The ppa:ondrej/php repository that is cited everywhere has decided it is not going to serve up any PHP code to your Vagrant boxes today.

Maybe they’ll fix it soon. Maybe not. If anyone has a workaround please comment here.

vagrant up technicolor yawn…

A manual hack attempt – fail

2 Comments on “Ubuntu Trusty: PHP 7.2 MIA

    • Also issues on 16 and 18.

      Ubuntu PHP world is in disarray at the moment.

      The latest develop version of VVV points to a new custom box image of Ubuntu with the PHP environment rebuilt.

Share Your Insight

%d bloggers like this: